@flushlist@4
@getavail@0
@getnext@0
@getxtoken@0
@endtokenlist@0
@getnode@4
@gettoken@0
@begintokenli@8
@scanint@0
@deletetokenr@4
@freenode@8
@scansomethin@8
@prefixedcomm@0
@macrocall@0
@eqdefine@12
@scanleftbrac@0
@eqdestroy@8
@backinput@0
@eqsave@8
@scanoptional@0
@getrtoken@0
@expand@0
@newsavelevel@4
@xtoken@0
@unsave@0
@popnest@0
@scankeyword@4
@handlerightb@0
@pushnest@0
@hpack@12
@scandimen@12
@newglue@4
@eqworddefine@8
@scanspec@8
@newkern@4
@boxend@4
@package@4
@beginbox@4
@conditional@0
@passtext@0
@normalparagr@0
@endgraf@0
@appendtovlis@4
@changeiflimi@8
@firmupthelin@0
@inputln@8
@scaneightbit@0
@newspec@4
@xnoverd@12
@scanglue@4
@deletegluere@4
@scancharnum@0
@flushnodelis@4
@idlookup@8
@streqbuf@8
@newparamglue@4
@vpackage@16
@newpenalty@4
@badness@8
@buildpage@0
@newskipparam@4
@trapzeroglue@0
@newrule@0
@multandadd@16
@scantoks@8
@appspace@0
@xovern@8
@trybreak@8
@linebreak@4
@appendglue@0
@postlinebrea@4
@appendkern@0
@normmin@4
@scanbox@4
@scanrulespec@0
@newgraf@4
@appendpenalt@0
@newnullbox@0
@doextension@0
@newwhatsit@8
@newwritewhat@4
@rounddecimal@4
@geqdefine@12
@newligature@12
@checkouterva@0
@begininserto@0
@saveforafter@4
@newcharacter@8
@pushmath@4
@initmath@0
@finmlist@4
@mlisttohlist@0
@aftermath@0
@newnoad@0
@unpackage@0
@newmath@8
@fetch@4
@setmathchar@4
@makeord@4
@scanfourbiti@0
@appenditalic@0
@printchar@4
@geqworddefin@8
@printint@4
@printthedigs@4
@strtoks@4
@doregisterco@4
@print@4
@println@0
@convtoks@0
@showtokenlis@12
@tokenshow@4
@outwhat@4
@writeout@4
@scanfontiden@0
@scanmath@4
@ensurevbox@4
@newdisc@0
@resumeafterd@0
@hyphenate@0
@movement@8
@hlistout@0
@dvipop@4
@prunemovemen@4
@reconstitute@16
@half@4
@scantwentyse@0
@vlistout@0
@dvifour@4
@cleanbox@8
@alignpeek@0
@doendv@0
@fincol@0
@initspan@4
@initcol@0
@deletelast@0
@fireup@4
@finrow@0
@initrow@0
@freezepagesp@4
@shipout@4
@mathglue@8
@copynodelist@4
@dviswap@0
@writedvi@8
@thetoks@0
@doassignment@0
@alterboxdime@0
@indentinhmod@0
@slowprint@4
@finalign@0
@popalignment@0
@initalign@0
@pushalignmen@0
@getpreamblet@0
@insthetoks@0
@printesc@4
@sprintcs@4
@subsup@0
@fractionrule@4
@makescripts@8
@privileged@0
@mathkern@8
@makeunder@4
@newstyle@4
@makeaccent@0
@vardelimiter@12
@charbox@8
@buildchoices@0
@makeop@4
@appendchoice@0
@newchoice@0
@scandelimite@8
@makestring@0
@rebox@8
@alteraux@0
@mathleftrigh@0
@makeleftrigh@16
@mathfraction@0
@makefraction@4
@makevcenter@4
@mathlimitswi@0
@scanfifteenb@0
@issuemessage@0
@printnl@4
@stackintobox@12
@heightplusde@8
@printcs@4
@headforvmode@0
@vertbreak@12
@dvifontdef@4
@prunepagetop@4
@vsplit@8
@mathac@0
@makemathacce@4
@overbar@12
@appenddiscre@0
@makeradical@4
@mathradical@0
@printscaled@4
@scanfilename@0
@beginname@0
@morename@4
@endname@0
@packfilename@12
@printromanin@4
@findfontdime@4
@newfont@4
@streqstr@8
@makeover@4
@readfontinfo@16
@newinteracti@0
@shownodelist@4
@showbox@4
@printcurrent@0
@begindiagnos@0
@enddiagnosti@4
@printspec@8
@printglue@12
@starteqno@0
@showwhatever@0
@error@0
@showcontext@0
@printskippar@4
@endfilereadi@0
@aopenin@4
@makenamestri@0
@mtopeninputf@4
@startinput@0
@insertrelax@0
@beginfilerea@0
@shortdisplay@4
@preparemag@0
@printfontand@4
@newhyphexcep@0
@alterprevgra@0
@shiftcase@0
@printtwo@4
@packjobname@4
@printcmdchr@8
@printmode@4
@printmeaning@0
@itsallover@0
@alterpagesof@0
@openorclosei@0
@showactiviti@0
@printtotals@0
@closefilesan@0
@finalcleanup@0
main
@initialize@0
@initterminal@0
@fixdateandti@0
@openfmtfile@0
@loadfmtfile@0
@mtgetoptions@0
@mtopenformat@4
@cmdlntobuf@0
@openlogfile@0
@maincontrol@0
